
/* --------- Meta Layout --------- */

html {
    min-height:100%;
    margin-bottom:1px;
	}
body {
	font: 76% Arial, Helvetica, sans-serif;
	background: #F5F5F5 url(../images/bg.gif) repeat-y center 0;
	margin: 0;	
	padding: 0;
	}
#container {
	background-color: #fff;	
	position: relative;
	width: 1018px;
	margin: 0 auto;
	padding: 0;
	text-align:	left;
	}
	
#content-division {
	padding: 0 0; 
	margin:0;
	background:#fff url(../images/cont-div-line.gif) 825px bottom repeat-y;
	}
.divider {
	background:  url(../images/cont-div-line.gif) 615px bottom repeat-y;
	padding-bottom: 5em;
	}
.skip {
	display:none;
	}
	
/* --------- Map --------- */

#map {
	width:560px;
	height:450px;
	margin:0 0 30px 5px;
	border:#000 solid 1px;
}
#side_bar_title {
	background-color: #efefef;
	line-height: 1.5em;
	width:25%;
}
#side_bar {
	background-color: #efefef;
	line-height: 1.5em;
	margin-bottom: 1em;
	width:25%;
}
#side_bar p {
	font-size: 1em;
	margin: .4em 0 .4em 0;
	padding-left: 10px;
	background: url(../../../other/sydney-coffs-harbour/images/bullet-blue.gif) 0 .55em no-repeat;
}
#side_bar a:hover {
	text-decoration: underline;
}
/*--------default styles---------*/

p {
	margin:0 0 1.5em 0;
	padding:0;
	line-height:1.5;
	font-size:1em;
	}	


/* ---headers----- */
h1{
	margin: 0 0 10px 0;
	font-size: 1.7em;
	font-weight:600;
	clear:both;
	color:#007dbd;
	}
#header h1 {
	text-transform: uppercase;
	}
#left-column h1 {
	margin: .2em 0 1.5em 0;
	padding:0;
	}
.content-panel h1 {	
	margin-bottom: 1em;
	}
h2{	
	margin: 0 0 1em 0;
	font-size: 1.2em; 
	color:#007dbd;
	text-transform: uppercase;
	}
h2.lead-header{
	font-size: 1.3em;
	font-weight:600;
	margin: 0 0 0.3em 0;
	}
h3{
	clear: both;
	font-size: 1.4em;
	font-family: Helvetica, Arial, sans-serif;
	position: relative;
	background: #fff;
	margin:0 0 5px 0;
	}
	
/* --------- Header (1) --------- */

#header {
	height: 225px;
	overflow: hidden;
	background: #ffffff url(../images/header.jpg) no-repeat center 10px;
	}
#header h1 {
	color:#fff;
	font:2.1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:170px 0 0 30px;
	}
#header h1 a {
	text-decoration: none;
	color: #fff;	
	}

#header-alt {
	height: 224px;
	overflow: hidden;
	background: #ffffff url(../images/bondi-header-alt.jpg) no-repeat center 10px;
	}

#header_right {
	display:none;
	float: right;
	text-align: right;
	padding:0 20px 0 0;
	margin:0;
	width: 300px;
	}
#sitename {
	font: italic 1.4em/1em Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 0 20px;
	margin:0;
	color: #999;
	float: left;
	width: 300px;
	}
	
/* --------- horizontal navigation --------- */

#nav {
	margin: 0;
	padding: 0;
	}

#nav{
	text-transform: uppercase;
	margin: 5px 10px 0 10px;
	margin-bottom: 2em;
	padding-left: 0;
	float: left;
	font-weight: bold;
	}

#nav li{
	display: inline;
	}

#nav li a {
	float: left;
	color: gray;
	font-weight: bold;
	padding: 2px 10px 4px 10px;
	text-decoration: none;
	background: white url(../images/menudivide.gif) top right repeat-y;
	}

#nav li a:hover, #nav li a:focus{
	color: black;
	background-color: #F3F3F3;
	border-bottom: 4px solid #8BC846;
	padding-bottom: 0;
	}
#nav li a#rightmost {
	background: none;
	}
/* --------- current button state --------- */

#nav  li a.nowpage {
	padding-bottom: 0;
	background-color: #F3F3F3;
	color: black;
	border-bottom: 4px solid #8BC846;
	}

/* --------- link lists --------- */
.article-link-head1 {
	color: #00a1da;
	font-size:1.1em;
	}
.article-link-head2 {
	color:#007dbd;
	}
ul.article-link-list {
	padding:0 0 0 0; 
	margin: 1em 0 2.3em 0;
	}
ul.article-link-list li {
	padding:0 0 0 10px;
	margin:.6em 0;
	background: url(../images/link-bullet.gif) 0 0.4em no-repeat;
	}

/* --------- Columns --------- */

#left-column {
	width: 580px;
	float: left;
	margin:0 5px 0 25px;
	padding:0;
	display:inline;
	}
html>body>div#container>div#content-division>div.divider>div#left-column {
	width: 580px;
	float: left;
	margin:0 15px 0 25px;
	padding:0;
	display:inline;
	}
html body div#container div#content-division div.divider div#right-column-one {
	width: 185px;
	float: left;
	margin:0;
	padding:0;
	display:inline;
	}	
html>body>div#container>div#content-division>div.divider>div#right-column-one {
	margin:0 0 0 5px;
	}	

#right-column-two {
	width: 160px;
	float: right;
	margin:0 15px 0 0;
	padding:0;
	background-color:#fff;
	display:inline;
	}
/* --- Columns and content sections --*/

.content-row {
	clear:both;
	margin-bottom:20px;
	background-color:#fff;
	}
.content-row h2 a{
	padding: 0; 
	margin: 0 0 1em 0; 
	width: 468px; 
	float:right;
	background-color:#fff;
	font-size:0.9em;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	}
.content-row p{
	padding: 0; 
	margin: 0; 
	width: 468px; 
	float:right;
	background-color:#ff0000;
	}
.content-row img{
	padding: 0; 
	margin: 0; 
	width: 100px; 
	float:left;
	background-color:#ff0000;
	border:none;
	border-bottom: solid #8ec738 15px;
	}
.content-row p{
	margin-bottom:20px;
	background-color:#fff;
	}	

.content-panel {
	padding: 0; 
	margin: 0 0 20px 0; 
	width: 220px; 
	float:none;
	background-color:#fff;
	}
.feature-box {
	margin: 0;
	padding: 0;
	width: 230px;
	float:right;
	background-color:#fff;
	}

.content-panel.width100 {
	width:100%;
	}	
			
.left {
	float: left;
	}	
			
.right {
	float:right;
	}
.bmnone {
	margin-bottom:0;
	}
#feature-image {
	background: #EBEBE9 url(../images/property-corner.gif) right bottom no-repeat;
	width:350px;
	text-align:center;
	margin:0 0 20px 0;
	padding:0;
	float:right;
	}
.border-green {
	border-bottom: solid #77B335 12px;
	}
.border-orange {
	border-bottom: solid #F48422 12px;
	}

#feature-image.bmnone {
		margin-bottom:0;
		}
#feature-image.lm30 {
	margin-left:30px;
	}
			.feature-image-smaller {
				width:230px;
				text-align:center;
				margin:40px auto;
				padding:0;
				}
.caption {
	text-align:left;
	padding:2px 10px 10px 10px;
	font-size:0.86em;
	line-height:1.2;
	margin: 0;
	font-family:Tahoma, sans-serif !important; 			
	}
			
/* --------- Images --------- */
.image-small {
	margin:0;
	padding:0;
	display:block;
	float:left;
	border: 0;
	border-bottom: solid #F48422 7px;
	}

	
/* --------- Central Column: Property Section (a sub-section of content) (5) --------- */

#property {
	margin: 0 0 0 5px;
	background-color:#fff;
		}
.item {
	padding: 4px;
	height: 120px;
	margin: 0 30px 1em 0;
	width:160px;
	font-size: 0.8em;
	text-align:center;
	float:left;
	background: #EBEBE9 url(../images/property-corner.gif) right bottom no-repeat;
	}
.itemmargin {
	padding: 4px;
	margin: 0 20px 1em 0;
	font-size: 0.8em;
	}
#property img {
	border: none;
	margin:10px 0 0 0;
	}





/* --------- Right Column Sections (7,8) --------- */


	
#banner {
	width: 160px;
	float:right;
	}
#banner img {
	width: 160px;
	float:right;
	border: none;
	}
.tpm4 {
	margin-top:4em;
	}

#poll img{
	width:158px;
	float: right;
	margin: 1.3em 0 0 0;
	padding: 0;
	border: solid #000 1px;
	background-color:#01aae1;
	}


/* --------- Right Column Section Headings, Form Elements, & Paragraphs (7,8) --------- */

#poll h3 {
	font: bold 1.15em Arial, Helvetica, sans-serif;
	margin: 0.5em 0 0.8em;
	color:#ffffff;
	}
#poll p {
	font: 1em/1.3em Arial, Helvetica, sans-serif;
	margin: 0.4em 0;
	color: #ffffff;
	background-color:#01aae1;
	}
#poll label {
	font: 1em Arial, Helvetica, sans-serif;
	margin: 0.4em 0;
	color: #ffffff;
	background-color:#01aae1;
	}
#poll legend {
	color: #ffffff;
	background-color:#01aae1;
	}
#poll input {
	font-size: 1.15em;
	}
#poll #inputalign {
	text-align: center;
	margin-top: 0.4em;
	} 

/* ------------------- Footer ------------------- */

#footer {
	height: 70px;
	font: .85em/1.4em Arial, Helvetica, sans-serif;
	background: url(../images/footer.jpg) center 0 repeat-y;
	clear: both;
	margin:0;
	padding:10px 0 0 0;
	text-align:center;
	}
#footer ul {
	margin:0 150px;
	padding:0;
	width:725px;
	}
#footer ul li {
	margin:0;
	padding:0;
	display:inline;
	text-align:center;
	border-right:#fff 1px solid;
	}
#footer ul li.last {
	border:none;
	}
#footer p {
	padding-top: 10px;
	text-align: center;
	color: #fff;
	}
#footer a {
	padding: 0 5px;
	color: #fff;
	text-decoration: none;
	}
#footer a:hover, #footer a:hover {
	text-decoration:underline;
	}


/* ------alter defaults------ */
a:link { 
	color: #373737;
	}
a:visited {
	color: #666;
	}
a:hover {
	color: #F5812A;
	}
ul, ol { 
	list-style: none;
	}
.tppnone {
	padding-top:0;
	}
.tpm20 {
	margin-top:20px;
	}
.tpm30 {
	margin-top:3em;
	}
.tpp20 {
	padding-top:20px;
	}
.btm10 {
	margin-bottom:10px
	}
.btm30 {
	margin-bottom:30px
	}
#feature-image.lm20 {
	margin-left:20px;
	}
.rm30 {
	margin-right:30px;
	}
.lm10 {
	margin-left:10px;
	}
.lm20 {
	margin-left:20px;
	}
.lm30 {
	margin-left:30px;
	}
.bgnone {
	background:none;
	}
.tpborder {
	border-top:#666666 dotted 1px;
	}	
.clearboth {
	display:block;
	clear:both;
	}
	
.clearer {
	height:0;
	margin:0;
	padding:0;
	clear:both;
	display:block;
	}
	.clearfloat:after {
content: "."; 
display: block; 
height: 0; 
clear: both;
visibility: hidden;
}
 
.clearfloat { display: inline-block; }
 
/* Hides from IE-mac */
* html .clearfloat { height: 1%; }
.clearfloat { display: block; }
/* End hide from IE-mac */
/*** end clearing hack ***/ 

